Subject: Re: polishing aluminium a

From: [email-masked] (Carl Mork)
Date: Tue, 18 Oct 1994 03:07:00 GMT

-=> Quoting Elizabeth M. Phillips to All <=-
 EMP> I understand aluminium can take a high polish.  I would like to
 EMP> engrave some letters into the blade and was wondering how both
 EMP> could be acomplished.  The blade will be away from fingers but would
 EMP> coating it with an plastic that's impermiable to moister etc be
 EMP> helpful?
 EMP> --
 Hmm....you can almost certainly engrave with standard tools in aluminum,
 but I suggest practicing on a seperate block until you get used to it.
 (by standard tools, I mean artist's engraving tools)

     As for coating aluminum, I dunnow!

... Catch the Blue Wave!
___ Blue Wave/QWK v2.12